Subject: Re: LSM Joining Case Test - NAYANDEEP SINGH
From: NAYANDEEP SINGH <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 20 Jun 2018 02:12:04 -0400

| | LSM Joining Case Test

Name | NAYANDEEP  SINGH
E-mail | [email-masked]
Phone Number | (91) 7017209973
Which blurb would you select? | Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I select this blurb because because I am assuring customer that I am continuously monitoring his order.I am providing customer a ray of hope that he will received the delivery on time . And I am also providing information that how he will get updates regarding delivery.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer services  is the service that we provide to the customer before, during and after the purchase.
Great customer service is the service that after purchasing also we are able to solve the customer query, if any. We are able to provide better customer service.

| |

You can edit this submission and view all your submissions easily.